
	/* entire html */
	html {
		height: 100%;
		-webkit-text-size-adjust:100%; 
		-ms-text-size-adjust:100%; 
		-moz-text-size-adjust:100%; 
		text-size-adjust:100%;
	}
 
	/* entire body */
	body {
		color: #000;
		background: #fff;
		font-family: Verdana,Geneva,sans-serif;
	}
	
	
	.container1 {
		max-width:1200px;
		margin:auto;
		position:relative;
	}
	
	.prev {
		position:absolute;
		top:50%;
		left:0%;
		transform:translate(0%,-50%);
		-ms-transform:translate(-0%,-50%);
		border:none;
		padding:0.4em 0.6em 0.6em 0.6em;
		color:#fff;
		background-color: rgba(0, 0, 0, 0.3);
		font-size: 2.8em;
	}
	
	.next {
		position:absolute;
		top:50%;
		right:0%;
		transform:translate(0%,-50%);
		-ms-transform:translate(0%,-50%);
		border:none;
		padding:0.4em 0.6em 0.6em 0.6em;
		color:#fff;
		background-color: rgba(0, 0, 0, 0.4);
		font-size: 2.8em;
	}
	
	
	
	
	
	
	
	
	